/* CSS Document */
@charset "utf-8";
html{
	width:100%;
	height:100%;
}

@font-face {
    font-family: 'copperplate_gothic_boldRg';
    src: url('copperplate_gothic_bold_regular-webfont.woff2') format('woff2'),
         url('copperplate_gothic_bold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans500_italic';
    src: url('museosans_500_italic-webfont.woff2') format('woff2'),
         url('museosans_500_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans500';
    src: url('museosans_500-webfont.woff2') format('woff2'),
         url('museosans_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans700';
    src: url('museosans_700-webfont.woff2') format('woff2'),
         url('museosans_700-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans900';
    src: url('museosans_900-webfont.woff2') format('woff2'),
         url('museosans_900-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans100';
    src: url('museosans-100-webfont.woff2') format('woff2'),
         url('museosans-100-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans100_italic';
    src: url('museosans-100italic-webfont.woff2') format('woff2'),
         url('museosans-100italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans300';
    src: url('museosans-300-webfont.woff2') format('woff2'),
         url('museosans-300-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans300_italic';
    src: url('museosans-300italic-webfont.woff2') format('woff2'),
         url('museosans-300italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans700_italic';
    src: url('museosans-700italic-webfont.woff2') format('woff2'),
         url('museosans-700italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans900_italic';
    src: url('museosans-900italic-webfont.woff2') format('woff2'),
         url('museosans-900italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'museo_sans100';
	font-family: 'museo_sans300';
	text-align:center;
	margin:0;
	background:#FFF;
	width:100%;
	height:100%;
}

.clearer{
    display:block;
    clear: both;
}
.resaltar{
	font-family: 'museo_sans700';
}
.fondo_azul{ background:#205BAD; }
.amarillo{ color:#FFDE00; }
.azul{ color:#039; }
.gris{ color:#999; }
.centro{ text-align:center; }
.derecha{ text-align:right; }
.seleccionado_azul{ color:#205BAD; }

/*INICIO*/
#wrapper{
	width:100%;
	margin:0;
	height:auto;
	display:table;
	position:relative;
}

#cabecera{
	width:100%;
	padding:10px 0;
	height:auto;
	display:table;
	font-family: 'museo_sans300';
}
#cabecera_izq{
	width:40%;
	float:left;
	text-align:center;
}
#cabecera_izq img{
	height: 100px;
}
#cabecera_der{
	width:60%;
	float:left;
	font-size:12px;
}
#cabecera_der ul{
	list-style:none;
	padding:30px 15%;
}
#cabecera_der ul li{
	width:31%;
	float:left;
	text-align:center;
}
#cabecera_der ul li a{
	text-decoration:none;
	color:#999;
	padding:10px 0;
	display:block;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#cabecera_der ul li a:hover{
	color: #1f618d ;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
.seleccionado{
	color: #1f618d ;
}
#slogan{
	width: 100%;
	padding: 20px 0;
	text-align: center;
	background:#FFF;
}
#mitad_inicio_izq{
	width: 30%;
	padding-left: 20%;
	padding-top: 90px;
	float: left;
}
#mitad_inicio_der{
	width: 50%;
	float:left;
}
#mitad_inicio_der img{
	width: 100%;
}
h1{
	font-size: 20px;
	font-weight: 700;
	color: #333;
	text-align: center;
	line-height: 20px;
}
p{
	font-size: 15px;
	font-weight: 100;
	color: #666;
	text-align: left;
	line-height: 20px;
}


#imagen_inicio{
	width: 100%;
	text-align: center;
	position: relative;
}
#imagen_inicio img{
	width: 100%;
}
#imagen_inicio_60{
	width: 100%;
	text-align: center;
	position: relative;
}
#imagen_inicio_60 img{
	width: 60%;
}
#titulo_servicios{
	width: 100%;
	text-align: center;
	padding: 20px 0;
}
#titulo_servicios img{
	height: 70px;
}
#imagen_link{
	width: 100%;
	text-align: center;
}
#imagen_link_2{
	width: 33.2%;
	text-align: center;
	margin: 0 1px 1px 0;
	float: left;
}
#imagen_link a img, #imagen_link_2 a img{
	width: 100%;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#imagen_link a:hover img, #imagen_link_2 a:hover img{
	width: 100%;
	opacity: 0.8;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#footer{
	width:100%;
	font-size:11px;
	height:auto;
	display:table;
}
#footer img{
	width: 100%;
}



/*CONTACTO*/
#bloque_contacto{
	width: 50%;
	padding: 50px 25%;
	height: auto;
	display: table;
	text-align: center;
	line-height: 20px;
}
#bloque_contacto p{
	font-size:13px;
	color: #999;
	text-align: center;
	line-height: 20px;
}
#bloque_contacto h1{
	font-size:30px;
	color:#1f618d;
	text-align: center;
	line-height: 20px;
	font-family: 'museo_sans900';
	letter-spacing: 5px;
}
#bloque_contacto h2{
	font-size:15px;
	color:#333;
	text-align: center;
	line-height: 30px;
	font-family: 'museo_sans900';
	letter-spacing: 5px;
	font-weight: 300;
}
#datos_contacto{
	width: 100%;
	position: absolute;
	text-align: center;
	top: 250px;
	color: #FFF;
	font-size: 40px;
	z-index: 1000;
	font-family: 'museo_sans900';
}
span{
	font-size: 14px;
	color: #666;
	padding: 5px 0;
	text-align: left;;
}
.txt{
	width:90%;
	padding:10px;
	background:rgba(204,204,204,0.2);
	border:none;
	font-size:13px;
	color:#333;
	border:solid 1px #999;
}
.txt2{
	width:90%;
	height:150px;
	padding:10px;
	background:rgba(204,204,204,0.2);
	border:none;
	font-size:13px;
	color:#333;
	border:solid 1px #999;
}
.enviar{
	padding:10px 30px;
	background:#1f618d;
	color:#FFF;
	border-radius:15px;
	cursor:pointer;
	border:none;
	font-size:12px;
	text-decoration:none;
}
#footer_movil, #cabecera_movil{
	display:none;
}

#redes{
	width: 100%;
	padding: 10px 0;
	text-align: center;;
}
#mensaje{
	width: 60%;
	padding: 50px 20%;
	font-size: 15px;
	color: #1f618d;
}

/*SERVICIOS*/
#btn_regresar{
	position: absolute;
	top: 50px;
	left: 60%;
	z-index: 2000;
}
#btn_regresar a{
	padding: 10px 20px;
	border: none;
	font-size: 13px;
	border: solid 1px #1f618d;
	color:#1f618d;
	border-radius:15px;
	text-decoration: none;
	font-weight: 600;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#btn_regresar a:hover{
	color:#FFF;
	background:#1f618d;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}

#servicios_juridicos{
	width:60%;
	padding:20px 20%;
	height:auto;
	display:table;
}
#servicios_juridicos ul{
	width:100%;
	list-style:none;
}
#servicios_juridicos ul li{
	width:33%;
	text-align:center;
	position:relative;
	float:left;
	padding:0 0 20px 0;
}
#servicios_juridicos ul li img{
	width:74%;
	z-index:3000;
	position:relative;
}
#bloque_1, #bloque_2, #bloque_3, #bloque_4, #bloque_5, #bloque_6{
	width:66%;
	margin:10px 15%;
	padding:100px 2% 30px 2%;
	position:absolute;
	top:100px;
	font-size:15px;
	color:#999;
	text-align:left;
	z-index:1000;
	border:solid 1px #CCC;
	display:none;
	background:#FFF;
	font-family: 'museo_sans100';
}
#espacio_movil{
	display:none;
}


@media only screen and (min-width:1450px) and (max-width:1600px){
	#bloque_1, #bloque_2, #bloque_3, #bloque_4, #bloque_5, #bloque_6{
	width:66%;
	margin:10px 15%;
	padding:120px 2% 30px 2%;
	position:absolute;
	top:100px;
	font-size:15px;
	color:#999;
	text-align:left;
	z-index:1000;
	border:solid 1px #CCC;
	display:none;
	background:#FFF;
	font-family: 'museo_sans100';
}
}
@media only screen and (min-width:1601px) and (max-width:1800px){
	#bloque_1, #bloque_2, #bloque_3, #bloque_4, #bloque_5, #bloque_6{
	width:66%;
	margin:10px 15%;
	padding:150px 2% 30px 2%;
	position:absolute;
	top:100px;
	font-size:15px;
	color:#999;
	text-align:left;
	z-index:1000;
	border:solid 1px #CCC;
	display:none;
	background:#FFF;
	font-family: 'museo_sans100';
}
}
@media only screen and (min-width:1801px) and (max-width:2000px){
	#bloque_1, #bloque_2, #bloque_3, #bloque_4, #bloque_5, #bloque_6{
	width:66%;
	margin:10px 15%;
	padding:190px 2% 30px 2%;
	position:absolute;
	top:100px;
	font-size:15px;
	color:#999;
	text-align:left;
	z-index:1000;
	border:solid 1px #CCC;
	display:none;
	background:#FFF;
	font-family: 'museo_sans100';
}
}













/*MOVIL*/
@media only screen and (min-width:300px) and (max-width:1024px){
#datos{
	display:none;
}
#wrapper{
	width:100%;
	margin:0;
	height:auto;
	display:table;
	position:relative;

}
#fotos_home{
	width:100%;
	height:auto;
	display:table;
	position:relative;
	margin:0;
	padding-top:10px;

}
#cabecera{
	display:none;
}
#cabecera_movil{
	width:100%;
	display:table;
	position:fixed;
	z-index: 7000;
	background-color:#FFF;
}
#logotipo_movil{
	width:100%;
	padding:20px 0;
	text-align:center;
}
#logotipo_movil img{
	height:80px;
}
#datos_movil{
	width:98%;
	padding:10px 1%;
	text-align:right;
	font-size:11px;
	color:#333;
}
#datos_movil a{
	text-decoration:none;
	color:#333;
}
#tels{
	display:none;
}
#espacios{
	display:none;
}
#mitad_inicio_izq{
	width: 80%;
	padding:80px 10% 20px 10%;
}
#mitad_inicio_der{
	width: 100%;
	text-align:center;
}
#mitad_inicio_der img{
	width: 100%;
}
#imagen_inicio{
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
#imagen_inicio img{
	width: 100%;
}
#imagen_inicio_60{
	width: 100%;
	text-align: center;
	position: relative;
}
#imagen_inicio_60 img{
	width: 100%;
}
#espacio_movil{
	width:100%;
	height:120px;
	display:table;
}
#btn_regresar{
	display:none;
}
#slide{
	width:100%;
	margin:0;
	height:auto;
	position:relative;
	display:block;
}
#menu_movil{
	position:absolute;
	top:0;
	left:5px;
	display:block;
}
#menu_movil_2{
	position:absolute;
	top:20px;
	left:10px;
	display:block;
}
#logo_cabecera{
	width:100%;
	padding:20px 0;
	height:auto;
	text-align:center;
}
#bloque_menu{
	width:100%;
	height:180px;
	padding:20px 0;
	background:#FFF;
	position:absolute;
	left:-100%;
	top:-8%;
	z-index:16000;
	display:table;
}
#opcion{
	width:100%;
	height:auto;
	padding:10px 0;
	text-align:center;
	font-size:13px;
	border-bottom:solid 1px #369;
	display:table;
}
#opcion a{
	width:100%;
	text-decoration:none;
	padding:10px 0;
	color:#333;
	display:block;
}
#footer{
	display:none;
}
#footer_interior{
	display:none;
}
#footer_movil{
	display:block;
	width:100%;
	padding:0;
	text-align:center;
	font-size:12px;
	margin-top:0;
}
#footer_movil img{
	width:100%;
}
#footer_movil a{
	text-decoration:none;
	color:#f1f2f2;
}
#cuerpo_texto_movil{
	width:100%;
	height:auto;
	display:table;
}

#titulo_servicios{
	width: 100%;
	text-align: center;
	padding: 10px 0;
}
#titulo_servicios img{
	height: 30px;
}
#imagen_link{
	width: 100%;
	text-align: center;
}
#imagen_link_2{
	width: 50%;
	text-align: center;
	margin: 0 0 1px 0;
	float: left;
}
#imagen_link a img, #imagen_link_2 a img{
	width: 100%;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}
#imagen_link a:hover img, #imagen_link_2 a:hover img{
	width: 100%;
	opacity: 0.8;
	-webkit-transition:all .5s ease; /* Safari y Chrome */
	-moz-transition:all .5s ease; /* Firefox */
	-o-transition:all .5s ease; /* IE 9 */
	-ms-transition:all .5s ease;
}







#titulo_seccion_movil{
	width:100%;
	padding:20px 0;
	text-align:center;
	font-family: 'HelveticaNeue-Thin-13';
	background:rgba(0,153,153,0.2);
	color:#333;
	font-size:20px;
}
#informacion_movil{
	font-family: 'HelveticaNeue-Thin-13';
	width:90%;
	padding:20px 5%;
	text-align:left;
	font-size:15px;
	color:#666;
}
#imagen_movil{
	width:100%;
}
#imagen_movil img{
	width:100%;
}


/*INFORMACIÓN*/
#titulo_seccion, #cuerpo_texto{
	display:none;
}
#bloque{
	width:80%;
	margin:0 10% 0 10%;
	padding-bottom:30px;
	text-align:center;
	font-size:12px;
	border-bottom:thin dotted #999999;
}
#titulo{
	padding:10px 0;
	font-size:15px;
	color:#F57F23;
}
#descripcion{
	color:#333;
}

/*CONTACTO*/
#bloque_contacto{
	width: 80%;
	padding: 150px 10% 50px 10%;
	height: auto;
	display: table;
	text-align: center;
	line-height: 20px;
}
.txt{
	width:93%;
	padding:10px;
	background:#F1F2F2;
	border:none;
	font-size:13px;
	color:#333;
}
.txt2{
	width:93%;
	height:150px;
	padding:10px;
	background:#F1F2F2;
	border:none;
	font-size:13px;
	color:#333;
}
.combo{
	width:70%;
	padding:10px;
	font-size:12px;
	background:rgba(0,51,102,0.2);
	border:none;
	border-radius:15px;
}
#datos_movil_contacto{
	width:100%;
	height:auto;
	display:table;
}
#datos_icono{
	width:30%;
	float:left;
	text-align:right;
	padding:0;
}
#datos_icono img{
	height:40px;
}
#datos_txt{
	width:60%;
	padding:10px 4%;
	float:left;
	text-align:left;
	font-size:13px;
}
#datos_txt a{
	text-decoration:none;
	color:#666;
}

/*PRODUCTOS*/
#bloque_productos{
	width: 100%;
	padding: 20px 0;
	height: auto;
	display: table;
	text-align: left;
	margin-top: 100px;
}
#bloque_productos ul{
	width: 100%;
	list-style: none;
}
#bloque_productos ul li{
	width: 40%;
	float: left;
	text-align: center;
	margin: 0 5% 20px 5%;
}
#bloque_productos ul li img{
	width: 100%;
	border-radius: 250px;
	margin-bottom: 20px;
}
#titulo_tipo{
	width: 50%;
	padding: 10px 20px;
	background:#000;
	color: #FFF;
	font-size: 13px;
	text-align: center;
}

#slogan{
	width: 80%;
	padding: 20px 10%;
	text-align: center;
	background:#FFF;
}

}
